@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis&display=swap');
body {
  margin: 0;
  padding: 0;
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	-webkit-animation: gradient 15s ease infinite;
	        animation: gradient 15s ease infinite;
}
@-webkit-keyframes gradient 
{
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
section
{
    font-family: 'Ubuntu', sans-serif;
    margin:auto;
    width: 50%;
    min-height: 20vh;
    padding: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.collapsible {
    background: rgb(246,82,143);
    background: radial-gradient(circle, rgba(246,82,143,1) 0%, rgba(188,216,249,1) 100%);
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 70%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    flex-wrap: wrap;
  }
  .active, .collapsible:hover {
    background-color: #555;
  }
  .collapsible:after {
    content: '\002B';
    color:white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    content: "\2212";
  }
  
.content 
  {
    display: flex;
    padding: 0 18px;
    max-height: 0;
    width: 70%;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }
.foto
{
  max-width: 200px;
  clip-path: circle();
}
.nama
{
  font-size: 20px;
  text-align: center;
}
h2 {
  padding-top: 10px;
}
.data li
{
  text-align: left;
  list-style:square;
}
.data
{
  margin:auto;  
  align-items: center;
}
.hobi{
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center
}
.hobi img
{
  width: 100px;
  height: 100px;
  }
.work
{
  margin: auto;
  text-align: center;
}

  @media screen and (max-width: 768px) {
    body{
      background: white;
    }
    section{
      font-family: 'Dosis', sans-serif;
    }
    .foto{
      max-width: 100px;
    }
    .nama{
      font-size: 10px;
    }
  }

  @media screen and (max-width: 200x){
    body{
      display: none;
          }
  }